Apache JMeter

## org.apache.jmeter.monitor.model
Interface Memory

All Known Implementing Classes:
  MemoryImpl

    public interface Memory

Version:
  $Revision: 674365 $

Method Summary
`long` `getFree()`
`long` `getMax()`
`long` `getTotal()`
`void` `setFree(long value)`
`void` `setMax(long value)`
`void` `setTotal(long value)`

Method Detail

### getMax

    long getMax()

### setMax

    void setMax(long value)

### getFree

    long getFree()

### setFree

    void setFree(long value)

### getTotal

    long getTotal()

### setTotal

    void setTotal(long value)

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.